<?php

namespace app\adminapi\model\chat;

use app\common\model\chat\ChatUsers as ChatUsersModel;

/**
 * @package app\adminapi\model\chat
 * @class ChatUsers
 * @author xzncit 2024/3/30
 */
class ChatUsers extends ChatUsersModel {

    /**
     * 增加查询条件
     * @param $query
     * @param $value
     * @param $data
     */
    public function searchTitleAttr($query, $value, $data){
        if(!empty($value)){
            $query->where("username|nickname","like","%".$value."%");
        }
    }

}